﻿/* main styles */
html
{
	overflow:scroll;
	/*scrollbar-face-color:#5e0e59;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#F0F0F0;
	scrollbar-shadow-color:#8080FF;
	scrollbar-highlight-color:#5e0e59;
	scrollbar-3dlight-color:#808080;
	scrollbar-darkshadow-Color:#202020;*/
	
}
body
{
    font-family: "Segoe UI", "Helvetica Neue", "Lucida Grande", Arial, Helvetica, Verdana, sans-serif;
	font-size:12px;
	margin:0px;
	/* TPO SKINNING 
	background-color:#000;*/
	background-color:#fff;
    color:#222222;
	width:100%;
	height:100%;
}
/* remove outline on images when clicked on */
a
{
    outline: none;
}
a img
{
    border:none;
}
/* remove outline on images when clicked on */
 
input[type=text], input[type=password], input[type=file], select {
    padding: 5px 5px;
    margin: 5px 0px 0px 0px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.textarea
{
    margin: 5px 2px 0px 0px;
    padding: 5px 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.tpobutton, input[type=submit], input[type=button]
{
    overflow:hidden;
	padding: 8px 8px;
    margin:1px 2px 1px 2px;
    border: 1px solid #ccc;
    font-size:9.5pt;
    color: #333;
}
.tpobuttonPad
{
    margin: 5px 0px 0px 0px;
    padding: 5px 15px;
    border: 1px solid #ccc;
    color: #333;
    min-width:100px;
    width:auto;
}
.tpobuttonSpcl
{
    background-color:forestgreen;
    border:2px solid darkgreen;
    color:white;
}

/* UserApp main background div - fix*/
.backgroundDivUserAppMaster
{
    position:absolute;
    top:0px;
    width:100%;
    height:100%;
    /* TPO SKINNING */
    background-color:#fff;
    z-index:-1000;
}

/* Header Styles */
.mainpageHeader1
{
	/* TPO SKINNING */
	background-image: url(../Images/ThePayOfficeLogo.png);
    /* BYR SKINNING */
    /*background-image: url(../Images/company_logo_byr.jpg);*/
    /* BYR SKINNING */
	/* TPO SKINNING */
	background-repeat:no-repeat;
	/*background-repeat:repeat-x;*/
	/* TPO SKINNING */
	background-position:right top;
	/*background-position:left top;*/
	/* TPO SKINNING 
	background-color: #000;*/			/* customisable */
	background-color: #5AC;
	/* TPO SKINNING 
	height:85px;*/
	height:55px;
	color:White;
	text-align:left;
	/* TPO SKINNING 
	border-bottom:solid 1px #777;*/	/* customisable */
	border-bottom:solid 1px #FFCC66;	/* customisable */
	font-size:9.5pt;
}
.underMenuInfo
{
    position:absolute;
    margin-top:-24px;
    z-index:300;
    width:1048px;
}
.yuimenubaritemlabel2 {

    /* TPO SKINNING
    padding-bottom:5px;
	padding-top:5px; */
}
.mainpageHeader2
{
	text-align:left;
	color:white;
	background-color: #888;			/* customisable */
	/* TPO SKINNING */
	border-top:solid 1px #FFCC66;		/* customisable */
	font-size:9.5pt;
	height:19px;
}
.headerExtraImg
{
    float:right;
    /* TPO SKINNING - you can turn this logo on if The Payoffice Logo is hidden or anothe image is used in lieu of the logo*/
    width:0px;
    height:0px;
    display:none;
}
.headerClientImage, .headerClientImageHome
{
    /* BYR SKINNING */
    /*visibility:hidden;*/
    /* BYR SKINNING */
    margin: 3px;
    border:solid black 1px;
    float:left;
    /* TPO SKINNING 
    width:189px;
    height:77px;*/
}
.headerClientImageHome
{
    width:0px;
    height:0px;
    display:none;
}
.aHeader, .aHeader:hover, .aHeader:visited
{
	color:white;
	text-decoration:none;
}
.aHeader:hover
{
	color:#ddd;
}
/* Login box */
.loginDiv
{
	border: 1px solid #CCCCCC;
	width: 290px;
	max-width: 290px;
	background-color: #ffffff;			/* customisable */
	margin-top:20px;
}
.loginDivHdr
{
	font-size: 15pt;
	background-color: #888;			/* customisable */
	color: white;
	/* TPO SKINNING 
	padding: 8px;
	background:url(..\\Images\\sprite.png) repeat-x 0 -2000px;*/
	padding: 8px 2px 8px 2px;
	border-bottom: solid 1px #CCCCCC;
}
.loginDivBody
{
	text-align:justify;
	font-size: 9.5pt;
	padding:4px;
}
.unameInput
{
	width:165px;
	position:relative;
    top: 0px;
    left: 53px;
	
}
.pwdInput
{
	width:165px;
	position:relative;
    top: 0px;
    left: 52px;
	
}
.cidInput
{
	width:130px;
	position:relative;
    top: 0px;
    left: 13px;
	
}
.loginButton
{
	position:absolute;
    margin-left:10px;
    width:60px;
}
.divForgPwd
{
	font-size: 8pt;
	text-align:center;
	width:300px;
}
.inputForgPwd
{
	position:relative;
	width:160px;
}
/* main styles */
#cphMain
{
	width:100%;
}
.emptyClass
{
	border:none;
}
.mainPageDiv
{
    width:1050px;
    margin: 0 auto;
}
.mainPageTable {
	/* TPO SKINNING */
	background-color: #fff;
	text-align: center;
	height: 100%;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	width: 1050px;
}
.tableMain
{
	height:100%;
	background-image: url(../Images/coins3.jpg);
	background-repeat:no-repeat;
	background-position:right 1px;
	/* TPO SKINNING */
	background-color:#fff;
	width:100%;
}
.tdPageBodyMid, .tdPageBodyLeft, .tdPageBodyRight
{
	font-size: 9.5pt;
}
.tdPageBodyLeft
{
	width:200px;
	border-right: solid 1px #D1D1D1;
}
.tdPageBodyMid
{
	width:710px;
}
.tdPageBodyRight
{
	border-left: solid 1px #D1D1D1;
}
/* Non-logged in*/
/* menu */
.menuItem
{
	font-family: Verdana;
	font-size: 10pt;
	color: black;
	padding: 3px 2px 12px 10px;
	margin-top: 15px;
	border-bottom: 1px solid gray;
	text-align:left;
}
/* page */
.hdrH1
{
	font-size:11pt;
	font-weight:normal;
}
.defaultMainDiv
{
	font-size: 10pt;
	margin-right:10px;
	width:100%;
}
.HomePageP
{
	text-align:justify;
	font-size: 10pt;
}
.spanPayOffice
{
	font-family:Courier New;
	font-size:15pt;
}
.spanPayOfficeO
{
	color:#587849;
}

/* */
.divWelcomeLoginText
{
	margin-top:20px;
	font-size: 10pt;
	text-align:center;
}
.divDetailsBlock
{
	border: solid 1px #ccc;
	background-color:#ffd;
    padding: 4px;	
}
.h1separator, .h2separator, .h3separator, .h4separator
{
	border-bottom: solid 1px #aaa;
	padding-bottom: 2px;
	margin-bottom: 8px;
}
.h1separator
{
	font-size:13pt;
}
.h2separator
{
	font-size:11pt;
}
.h3separator
{
	font-size:11pt;
}
.h4separator
{
	margin-bottom: 0px;
	font-size:10pt;
}
/* */
.aLoginForgPwd
{
}
.brThin
{
	font-size:1px;
}
.brMedium
{
	font-size:3px;
}
/* version display */
.verSpan
{
	font-size:9px;
}

/* quick */
/* dropdown*/
.inputQuickDrop
{
	width:110px;
}
/* input */
.inputQuickDate
{
	width:80px;
}
/* labels */
.lblField
{
	font-size:11px;
    position:relative;
    margin-top:5px;
}

/* anchors */
.aQuickLink, .aQuickLink:visited
{
	font-size:9.5pt;
	color:Blue;
}

.ftrLink, .ftrLink:hover, .ftrLink:visited
{
    font-size:11px;
	/* TPO SKINNING 
	color:#fff;*/
}

/* calendar icon */
.calImage
{
	border: solid 1px black;
	position:relative;
	top: 3px;
}
/*help Headers*/
.instructionSection
{
}
.helpHeaderMLeft, .helpHeaderMRight, .helpHeaderMSmall
{
	height:25px;
	font-size:13px;
    /*background-color:#f1f8ed;*/
	/*border-top: solid 1px #D1DCF9;*/
	border-bottom: solid 1px #D1D1D1;
	
}
.helpHeaderMLeft
{
    /*border-top: solid 1px #D1DCF9;*/
	border-bottom: solid 1px #D1D1D1;
	width: 471px;
}
.helpHeaderMRight
{
    /*background-image: url(../Images/divHeaderBG2.gif);*/
	background-position:top right;
	background-repeat:no-repeat;
	width: 300px;
}
.helpHeaderMSmall
{
	/*background-image: url(../Images/divHeaderBGsmall2.gif);*/
	background-position:top right;
	background-repeat:no-repeat;
	width: 102px;
}
.helpHeaderLeft
{
    height:26px;
	width:3px;
	font-size:10px;
	/*background-image: url(../Images/divLeft.png);*/
	background-position:top left;
	/*border-bottom: solid 1px #D1DCF9;*/
	border-bottom: solid 1px #D1D1D1;
}
.helpHeaderRight, .helpHeaderRight:hover, .helpHeaderRightDown, .helpHeaderRightDown:hover
{
	height:26px;
}
.helpHeaderRight,.helpHeaderRight:hover,.helpHeaderRightDown,.helpHeaderRightDown:hover
{
	/*background-position:top right;*/
	background-position: bottom right;
	background-repeat:no-repeat;
	/*border-bottom: solid 1px #D1DCF9;*/
	border-bottom: solid 1px #D1D1D1;
}
.helpHeaderRight
{
	/*background-image: url(../Images/divRightBtnNormalDown.png);*/
	background-image: url(../Images/doubleDown.png);
}
.helpHeaderRight:hover
{
	/*background-image: url(../Images/divRightBtnHiLightDown.png);*/
	background-image: url(../Images/doubleDown.png);
}
.helpHeaderRightDown
{
	/*background-image: url(../Images/divRightBtnNormal.png);*/
	background-image: url(../Images/doubleUp.png);
}
.helpHeaderRightDown:hover
{
	/*background-image: url(../Images/divRightBtnHiLight.png);*/
	background-image: url(../Images/doubleUp.png);
}
.divToHide, .divToHideSmall
{
	/*background-color: #FFF;*/
	padding: 5px;
	/*border-left: solid 1px #D1DCF9;
	border-bottom: solid 1px #D1DCF9;
	border-right: solid 1px #D1DCF9;*/
}
.divToHide
{
	font-size: 13px;
	width: 781px;
}
.divToHideSmall
{
	font-size: 9.5pt;
	width: 115px;
}
/*Page Headers*/
.pageDiv
{
	font-size:9.5pt;
	text-align:left;
	padding:5px 0px 0px 5px;
}
.pageDivGeneralBlurb, .pageDivGeneralBlurbNoMarg
{
	font-size:13px;
	padding:5px;
}
.pageDivGeneralBlurb p
{
	width: 190px;
}
.pageDivGeneralBlurb
{
	margin-bottom: 120px;
}

.hideAnchor
{
	font-size:15pt;
	height:23px;
	text-decoration:none;
}
.divListHdr
{
	
}
.pageHeader
{
	font-size:13pt;
	font-weight:bold;
}
.divHomeInformation
{
	width:700px;
	background-color: white;
	font-size: 9.5pt;
}
.tblHome
{
	margin-left:auto;
	margin-right:auto;
	width:610px;
}
.tblHome td
{
	padding-bottom:30px;
	vertical-align:top;
	width:25%;
}
.aHomeImgLink,.aHomeImgLink:visited, .aHomeImgLink:hover
{
	color:Blue;
	font-size: 9.5pt;
	position:relative;
    left:40px;
}
.growImage
{
    position:relative;
    left:40px;
    top:0px;
}
.growDiv
{
    left: 0px;
    top: 0px;
    width:64px;
    height:64px;
    position:relative;
}
/* right hand side home page leave balance table*/
.leaveBalTable
{
	width:110px;
	border:solid 1px gray;
}
.leaveBalTdHeader
{
	padding:3px;
	background-color: #D1DCF9;
}
.leaveBalTdValues
{
	text-align:right;
	padding:3px;
	/*background-color: #FFFFCC;*/
}

/* AJAX Waiting Progress */
.waitDivBG, .waitDivBGAdd
{
	z-index:500;
	width: 100%; 
	height: 1000%; 
	top: 0; 
    left: 0; 
    position: absolute; 
    background-color: #CCCCCC; 
    opacity: 0.5; 
    filter: alpha(opacity=50); 
    -moz-opacity: 0.50;
}
.masterPageDiv
{
	opacity: 0.5; 
    filter: alpha(opacity=50); 
    -moz-opacity: 0.50;
}
.waitDivBG
{
	z-index:1001;
}
.waitDivBGAdd
{
	display:none;
}
.waitDiv
{
	border: black solid 1px; 
	background-color: white; 
	text-align: center; 
	vertical-align:middle;
	z-index: 1002; 
	width: 150px;
    height: 90px;
    top: 20%; 
    left: 50%; 
    position: absolute; 
    margin-left:-75px;
}
.waitDivNews
{
    text-align: center; 
	z-index: 1002; 
	top: -200px; 
    left:10px; 
    position: relative; 
}
.headerNews
{
    color:White;
    font-weight:bold;
    font-size:10pt;
    background-color:#333;
    padding:5px;
}
/* List and Blur divider*/
.listBlurDivider
{
	font-size:4pt;
}
.liTPdisc
{
	padding: 2px;
	list-style-position: outside;
	list-style-type: disc;
}
/* Add Record */
.divNewAnchor
{
	font-size:12pt;
	display: inline;
	width:20px;
}
.addNewAnchor, .addNewAnchor:visited, .addNewAnchor:hover
{
	margin:0px 20px 0px 0px;
	padding:0px;
	font-size:9.5pt;
	color:Blue;
}
.newsAnchor, .newsAnchor:visited, .newsAnchor:hover
{
	font-size:9.5pt;
	color:Blue;
}
.AddRecDiv
{
	display:none;
	top: 2%; 
    left: 30%; 
    position:fixed; 
    z-index: 1000; 
	width: 500px;
}
.addHeader
{
	height:23px;
	background-color:#587849;
    color:#dee;
}
.addHeaderLeft
{
	width:3px;
	font-size:10px;
	background-image: url(../Images/divLeftAdd.png);
	background-position:top left;
}
.addHeaderRight
{
	width:23px;
	font-size:12px;
	background-image: url(../Images/divRightBtnClose.png);
	background-position:top right;
}
.addLabelCell
{
	padding:5px;
}
.addFldCell
{
	padding:5px;
	text-align:right;
}
.addFldCellLeft
{
	padding:5px;
	text-align:left;
}
.addTableBottom
{
    background-color: white; 
	border:1px solid black;
}
.requiredFld
{
	color:Red;
	font-size:14pt;
	font-weight:normal;
}

/* ListViews */
.ListViewStyle
{
	border:solid 1px #ccc;
	background-color:#fff;
}
.ListViewStyle th, .ListViewStyle td, .ListViewStyleAlt td
{
	padding:5px;
	/*border-right: solid 1px #D1DCF9;*/
}
.ListViewStyle th
{
	font-weight:bold;
	color: #16387c;
	background-color:#fff;
	border-bottom:solid 1px #ccc;
	background-image: url(../Images/HeaderWhiteChrome.jpg);
}
.ListViewStyle a
{
    /*text-decoration:none;*/
    color:#16387c;
}
.ListViewStyle td
{
	background-color: #f1f5f6;
}
.ListViewStyleAlt
{
}
.ListViewStyleAlt td
{
	background-color: #dbe2fa;
}

.divEmptyData
{
	color:Red;
}
.ListViewPager
{
	width:800px;
	text-align:center;
}

/* GRIDVIEWS */
/*GridViewCSS Soft Grey Style*/
.GridViewStyle, .GridViewStyle2,.HeaderStyle th,.Header2Style th,.HeaderStyle td,.RowStyle td,.RowStyle2 td,.AltRowStyle td,.AltRowStyle2 td,.SelectedRowStyle td,.EditRowStyle td,.TPRowStyle td,.TPRowStyle2 td
{
	border: 1px solid #C5C5C5;
}
.GridViewStyle, .GridViewStyle2
{
    font-size:9.5pt;
    table-layout: auto;
    border-collapse: collapse;
    Width:775px;
    margin:0px;
    padding:0px;
}
.GridViewStyle2
{
    Width:755px;
    /*border: 2px solid #777;*/
}
.GridPageSize
{
    width:50px;
    padding:1px;
}
/*Header and Pager styles*/
.HeaderStyle th, .PagerStyle
{
	background-image: url(../Images/HeaderWhiteChrome.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #d1dbe0;
}
.Header2Style th
{
	background-image: url(../Images/HeaderOftGrey.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #d1dbe0;
}
.HeaderStyle th
{
	font-weight:600;
    padding: 5px;
    color: #16387c;
}
.Header2Style th
{
	font-weight: 600;
	padding: 5px;
	color: #006600;
}
.HeaderStyle td
{
	font-weight:600;
    padding: 2px;
    color: #16387c;
}
.HeaderStyle a
{
    text-decoration:none;
    color:#16387c;
    display:block;
    text-align:left;
    font-weight:600;
}
.Header2Style a
{
	text-decoration: none;
	color: #006600;
	display: block;
	text-align: left;
	font-weight: 600;
}
.PagerStyle table
{
}
.PagerStyle table td
{
    border:0px;
    padding:5px;
}
.PagerStyle td
{
    border-top: #91a7b4 1px solid;
}
.PagerStyle a
{
    color:#16387c;
}
.PagerStyle span
{
    font-weight:bold;
    color:#16387c;
    text-decoration:none;
    padding:2px 10px 2px 10px;
}
/*RowStyles*/
.RowStyle td, .AltRowStyle td, .SelectedRowStyle td, .EditRowStyle td, .TPRowStyle td, .RowStyle2 td, .AltRowStyle2 td /*Common Styles*/
{
    padding: 5px;
    /*border-right: solid 1px #D1DCF9;*/
    vertical-align:top;
}
.RowStyle td
{
    background-color: #f7f7f7;
}
.RowStyle2 td
{
	/*background-color: #f1f8ed;*/
}
.AltRowStyle td
{
    background-color: #dbe2fa;
}
.AltRowStyle2 td
{
	background-color: #fff;
}
.SelectedRowStyle td
{
	background-color: #FFCC66;
	background-position: center;
	background-repeat: repeat-x;
}
.EditRowStyle td
{
	padding: 1px;
	background-color: white;
	width:100px;
}
.TPRowStyle td
{
	background-color: white;
}
.TPRowStyle2 td
{
	padding: 1px;
	background-color: #f1f5f6;
}
.divGridSymbolExpl
{
	font-weight:normal;
	font-size: 8pt;
	color: red;
}

/* Personal Details */
.tblPersonalDetails
{
	width:100%;
	text-align:left;
}
.divPersonalPageRight, .divPersonalPageLeft
{
	padding: 5px;
	vertical-align: top;
}
.divPersonalPageLeft
{
	width:210px;
	text-align:left;
	/*border:solid #D1DCF9 1px;*/
	border-right: solid 1px #D1D1D1;
	/*background-color: #f1f8ed;*/
}
.divPersonalPageRight
{
	width:800px;
	text-align:left;
}
.divLabelForPesonalDetails
{
	font-size:8.5pt;
	position:relative;
}
.divBold
{
    font-weight:bold;
}
.lblPersonalDetails,.txaPersonalDetails
{
	font-size:9.5pt;
}
.lblPersonalDetails, .inputPersonalDetails
{
	width:215px;
}
.lblPersonalDetails
{
	color: #555;
}
.inputPersonalDetails
{
	font-size:9.5pt;
}
.divUserPicture
{
	text-align:center;
	vertical-align:middle;
	border:double 1px #ccc;
	padding:3px;
	background-color:#fff;
}
.divUploadPicture
{
	width:210px;
	text-align:center;
	vertical-align:middle;
	border:double 1px #ccc;
	padding:3px;
	background-color:#fff;
	z-index: 1000; 
}
.tblPersonalPageLeft
{
	/*border:solid #D1DCF9 1px;*/
	border: solid 1px #D1D1D1;
	/*background-color: #f1f8ed;*/
}
.tblPersonalPageLeft td
{
	padding: 5px;
	vertical-align:top;
}

/* request controls */
.divRequestPageRight, .divRequestPageRight2, .divRequestPageLeft, .divRequestPageLeft2, .divRequestPage
{
	padding: 5px;
	vertical-align: top;
}
.divRequestPageLeft, .divRequestPageLeft2,.divRequestPage
{
	width:430px;
	text-align:left;
	/*background-color: #fff;*/
}
.divRequestPageLeft, .divRequestPageLeft2
{
	/*border:solid #D1DCF9 1px;*/
	background-image:url(../Images/leaveApplicationBG.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	border-right: solid 1px #D1D1D1;
}
.divRequestPageLeft2
{
	width: 220px; 
	height: 400px;
}
.divRequestPageRight
{
	width: 580px;
	text-align:left;
}
.divRequestPageRight2
{
	width:790px;
	padding-left:10px;
}
.tableRequest
{
	width: 430px;
	/*border:solid #D1DCF9 1px;*/
	/*border: solid 1px #D1D1D1;*/
	/*background-color: #f1f8ed;*/
	padding:2px;
}
.divRequestClaim
{
	width: 990px;
	/*border-top:solid #D1DCF9 1px;
	border-right:solid #D1DCF9 1px;*/
	border-top:solid #D1D1D1 1px;
	border-right:solid #D1D1D1 1px;
	/*background-color: #f1f8ed;*/
}
.tdRequestClaim
{
	padding:3px;
	/*border-left:solid #D1DCF9 1px;*/
	border-left:solid #D1D1D1 1px;
}
.tdClaimRequestHeader
{
	border-top: solid 2px orange;
	border-bottom: solid 1px gray;
}
.labelRequest, .labelRequest2, .labelRqAppr, .labelRqTraining
{
	font-size:9.5pt;
	padding-left:2px;
}
.labelRequest
{
	width:220px;
	padding:5px;
}
.labelRequest2
{
	width:115px;
}
.labelRqAppr
{
	width:180px;
	padding-bottom:3px;
}
.labelRqTraining
{
	width:180px;
	padding:5px;
}
.drpRequest
{
	width:195px;
}
.drpRequestTrn
{
	width:250px;
}
.inputRequestDate
{
	width:100px;
}
.btnNewClaimReq
{
	width: 15px;
	height: 20px;
	margin:0px;
}
.divNoGridViewResult
{
	border:solid 1px #aaa;
	background-color:#ff8;
	display:none;
	padding:5px;
}

/* Calendar */
.divHolCalLegend
{
	background-color: #FFD700; /*gold*/
	color: red; 
	vertical-align:middle;
	border:solid 1px gray; 
	font-weight:bold;
	text-align:center;
}
.tblCalendar
{
	color: Black;
	background-color: #B0C4DE;	/*lightsteelblue*/
	font-size: 10pt;
	width: 1020px;
	text-align:left;
	border:solid 1px #aaa;
}
.rowCalendar, .cellCalendar, .hdrCalendar
{
	background-color: #dbe2fa;
}
.cellCalendar
{
	border-top: solid 1px #B0C4DE;
}
.hdrCalendar td
{
	padding:1px;
}
.rowCalendar td
{
	padding:1px;
	border-top:solid 1px #B0C4DE;
	border-right:solid 1px #B0C4DE;
}
.rowCalendartd
{
	padding:2px;
	border-top:solid 1px #B0C4DE;
	border-right:solid 1px #B0C4DE;
    height:120px;
    min-height:120px;
    max-height:120px;
    overflow:auto;
}
.calTblLegend
{
	color:black;
	font-size:8pt;
	width:100%;
}
.calLegend
{
	background-color:#F5F5F5;
	font-size:8pt;
	height:18px;
	padding:2px;
}
.rdoList td
{
    padding-right:20px;
}
.divAccordionCont
{
    margin-bottom:5px;
    height:500px;
    min-width:742px;
    max-width:742px;
}
/* WHS */
.WHSDetailsTable
{
    min-width:735px;
    max-width:735px;
    background-color:White;
    border:1px solid #aaa;
}
.WHSDetailsTable td
{
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.WHSDetailsDiv
{
    max-width:735px;
    padding: 3px;
}
.inputIncident
{
    /*border: 1px solid black;*/
    
}
.empPicker
{
    display:none;
    top: 2%; 
    left: 30%; 
    position:fixed; 
    z-index: 1002; 
	width: 500px;
	background-color: #fff;
}
/* Pay Advice */
.divOutAdvice
{
	width: 100%;
	text-align: center;
}
.divAdvice
{
	font-size: 8pt;
	background-color: white;
	width: 650px;
	text-align: left;
	margin-top: 10px;
    padding: 10px;
    border-top: solid 1px #bbb;
    border-left: solid 1px #bbb;
    border-right: solid 4px #666;
    border-bottom: solid 4px #666;
    margin-left: auto;
	margin-right: auto;
}
/* confirmation screen */
.divConfirmation
{
	text-align:center;
	width:800px;
	height:300px;
	margin-top:30px;
	margin-left:100px;
	padding:20px;
	border:solid 1px gray;
	background-color:#f1f5f6;
	font-size:14px;
}
/* Payrates */
.rowPayRate
{
	background-color: #D8E4F8;
}
.rowPayRateAlt
{
	background-color: #ffffff;
}
.cellPayRate
{
	padding:3px;
}
.payRatesTable
{
	width:220px;
	border:solid 1px gray;
}
.divLvLegend
{
	height:350px;
	overflow:scroll;
}
/* leave projection*/
.divLeaveProjection
{
	font-size:9.5pt;
}
.divProjectionResult
{
	/*border:solid 1px #888;*/
	border-top:solid 1px #888;
	padding:17px;
	text-align:center;
	/*background-color: #FFCC66;*/
}
/* bordered div */
.bl,.br,.tl,.tr, .t, .b, .l, .r
{
	min-height:10px;
	min-width:10px;
}
.dvRounded 
{
	width: 11px;
	height: 11px;
}
.bl {background: url(../Images/bl.png) 0 100% no-repeat}
.br {background: url(../Images/br.png) 100% 100% no-repeat}
.tl {background: url(../Images/tl.png) 0 0 no-repeat}
.tr {background: url(../Images/tr.png) 100% 0 no-repeat;}
.t {background: url(../Images/dot2.gif) 0 0 repeat-x;}
.b {background: url(../Images/dot2.gif) 0 100% repeat-x}
.l {background: url(../Images/dot2.gif) 0 0 repeat-y}
.r {background: url(../Images/dot2.gif) 100% 0 repeat-y}

/* bshade ordered div */
.shbl,.shbr,.shtl,.shtr, .sht, .shb, .shl, .shr
{
	min-height:16px;
	min-width:16px;
}
.shdvRounded 
{
	width: 16px;
	height: 16px;
}
.shbl {background: url(../Images/botleft.png) 0 100% no-repeat}
.shbr {background: url(../Images/botright.png) 100% 100% no-repeat}
.shtl {background: url(../Images/topleft.png) 0 0 no-repeat}
.shtr {background: url(../Images/topright.png) 100% 0 no-repeat;}
.sht {background: url(../Images/top.png) 0 0 repeat-x;}
.shb {background: url(../Images/bottom.png) 0 100% repeat-x}
.shl {background: url(../Images/left.png) 0 0 repeat-y}
.shr {background: url(../Images/right.png) 100% 0 repeat-y}

/* configuration */
.configTable td
{
	height:25px;
	padding:2px;
}
.configTable tr
{
	background-color:white;
}
.configDrp
{
	width:215px;
}
.configLeft
{
	width: 120px;
	border-right: 1px solid #aaa;
}
.configRight
{
	padding-left:10px;
}
.pConfigSide
{
	padding-right: 2px;
	font-size: 9.5pt;
}
.linkLookAlike
{
	color:Blue;
	text-decoration:underline;
}
.listBoxAddMembers
{
	width:487px;
	height:300px;
	font-family:Courier New;
}
.chbxList, .chbxListAlt, .chbxListfff 
{
	padding:3px;
}
.chbxList
{
    background-color: #f1f5f6;
}
.chbxListAlt
{
    background-color: #dbe2fa;
}
.chbxListfff
{
    background-color: #ffffff;
}
/*Colour Picker*/
.dvClSl
{
	width:10px;
	height:10px;
	margin:0px;
	padding:0px;
	cursor:default;
	
	float:left;
}
.dvClSlPreview
{
	width:145px;
	height:30px;
	margin:0px;
	padding:0px;
	float:right;
	background-color:#dbe2fa;
	border:solid 1px #bbb;
}
/*timesheet*/
.divTimesheet
{
	height:640px;
	width:825px;
	overflow:auto;
}

/* Appraisals */
.aprElmHdr
{
	width:630px;
	font-size: 8pt;
	margin-left:15px;
}
.aprElmHdrText
{
	font-size: 10pt;
	font-weight:bold;
}
/* Textbox multiline */
.txbMultiline
{
	font-family: Arial;
}
/* list bold field */
.bListEntry
{
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	background-color:White;
	border:solid 1px gray;
	font-weight:bold;
}
/* filter box*/
.divfilter
{
	background-color: #8DCB9C;
	padding: 4px;
	border: 1px solid green;
	width: 720px;
	margin-bottom:10px;
}
.helpLink
{
    position:relative;
    top:-24px;
    float:right;
}
.signoutImg
{
    position:relative;
    top:4px;
}
.divListBox
{
    overflow-y:scroll;
    overflow-x:hidden;
    vertical-align:top;
    width:425px;
    height:100px;
    padding:5px;
    border:solid 1px #aaa;
    background-color: #fff;
}
.payAdvTable
{
    font-size:10px;
}
.payAdvWidth
{
    width:630px;
}
.payAdvRowColLeft
{
    text-align:left;
    vertical-align:top;
    background-color: #fff;
}
.payAdvRowColRight
{
    text-align:right;
    vertical-align:top;
    background-color: #fff;
}
.payAdvRowColCenter
{
    text-align:center;
    vertical-align:top;
    background-color: #fff;
    font-weight:bold;
}
.payAdvHr
{
    width:100%;
    border-bottom: solid 1px #555;
	padding-bottom: 2px;
	margin-bottom: 8px;
	font-weight:bold;
}
.footerDiv
{
	/* TPO SKINNING 
	color:#fff;*/
}
.rosterChangeDiv
{
    text-align:left;
    padding:3px;
    position:absolute;
    top:100px;
    left:100px;
    width:180px;
    height:65px;
    background-color:#FFFFCC;
    border:double 1px #ccc;
    display:none;
}
.floatLeft 
{
    float: left;
}
.floatRight
{
    float: right;
}
#lblGrdErr
{
    font-size:20px;
}
.w700
{
    width: 700px;
}